Subject: acka-games-digest V2 #132
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Monday, August 4 1997        Volume 02 : Number 132

----------------------------------------------------------------------

Date: Mon, 04 Aug 1997 00:35:30 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Lantern

Chaos is asleep.  He receives a card, and it is ThinMan's turn at
this point.  Karma has also joined the game.  The game state is:

    Alfvaen            (4 cards)
    /dev/joe           (7 cards) (1 Ale)
    Voting Gnome       (7 cards)
    Vynd               (2 cards)
    Chaos              (5 cards)
- --> ThinMan            (7 cards)
    Karma              (7 cards)
    [Open Bench]

    Remaining Cards: 26
    Loose Ends:
        prophecy
        gypsy
        three-headed

    Burned Cards: 18

------------------------------

Date: Mon, 04 Aug 1997 00:38:43 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

> Karma has also joined the game. 

Some entity-harfer should note Karma's ante.

Malenkai

------------------------------

Date: Sun, 3 Aug 1997 23:11:01 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Lantern

> > Karma has also joined the game. 
> 
> Some entity-harfer should note Karma's ante.

Don't worry, I will.  I may not be Financier, but I do have an updated PE
page...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Indigo Girls:Land of Canaan
Current Book--Dan Simmons:The Fall of Hyperion
Columnated ruins domino.

------------------------------

End of acka-games-digest V2 #132
******************************